PHP Manual
Prev |  | Next

# SWFFontChar->addChars()

(no version information, might be only in CVS)

SWFFontChar->addChars() -- Adds characters to a font for exporting font

## Description

class SWFFontChar {
void addChars ( string char )
}

Warning
This function is currently not documented; only the argument list is available.

## Return Values

No value is returned.

## See Also

SWFFontChar->addUTF8Chars()

Prev | Home | Next
SWFFontChar | Up | SWFFontChar->addUTF8Chars()